#服务器配置
server:
  port: 7070

spring:
   application:
      name: Platomix-Unicom
   profiles:
      active: dev
      include: support
#blade配置
blade:
  #安全框架配置
  secure:
    #接口放行
    skip-url:
      - /foreign/**
